/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Beach House Hotel
	Date:		25th September 2014
	Author:		Edge Marketing Solutions
	Website:	www.beachhousehotel.com.au
	Version:	4.0

===========================================================================*/

	/* [Global Template Styles] */

	body
	{
		color: #133340;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	p.lead
	{
		font-family: 'Open Sans Condensed', sans-serif;
		font-weight: 300;
		color: #133340;
	}

	h1
	{
		margin: 0 0 25px 0;
	}

	.row-spaced
	{
		margin-bottom: 30px;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		body
		{
			padding: 0;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Header Template Styles] */

	.header
	{
		width: 100%;
		padding: 38px 0 32px 0;
		box-sizing: border-box;

		background-image: url(../images/bg-header.jpg);
	}

	.h-logo
	{
		padding-top: 12px;
	}

	.h-action
	{
		text-align: right;
		padding-right: 20px;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.header
		{
			padding: 20px 20px;

			text-align: center;
		}

		.h-logo
		{
			margin-bottom: 10px;
		}

		.h-action
		{
			text-align: center;
			padding: 0;
			margin: 10px 0;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}


/*=========================================================================*/

	/* [Navigation Template Styles] */

	.navbar
	{
		margin: 4px 0 0 0;
	}

	.navbar .nav
	{
		float: right;
		margin: 0;
	}

	.navbar .nav > li > a
	{
		padding: 0 15px;

		-webkit-transition: all 150ms ease-in-out;
		-moz-transition: all 150ms ease-in-out;
		-ms-transition: all 150ms ease-in-out;
		-o-transition: all 150ms ease-in-out;
		transition: all 150ms ease-in-out;

		font-family: 'Open Sans Condensed', sans-serif;
		font-weight: 300;
		color: #ffffff;
		text-shadow: none;
		font-size: 16px;
	}

	.navbar .nav > .active > a,
	.navbar .nav > .active > a:hover,
	.navbar .nav > .active > a:focus
	{
		background-color: transparent;
		box-shadow: none;

		color: #F0411E;
		text-shadow: none;
	}

	.navbar .nav > li > a:focus,
	.navbar .nav > li > a:hover
	{
		color: #F0411E;
	}

	.navbar .btn-navbar
	{
		width: 100%;
		box-sizing: border-box;
		margin: 0;

		background-color: #F0411E;
		border-radius: 6px;
		text-align: center;
		font-size: 16px;
		cursor: pointer;
	}

	.navbar .btn-navbar:hover,
	.navbar .btn-navbar:focus,
	.navbar .btn-navbar:active,
	.navbar .btn-navbar.active,
	.navbar .btn-navbar.disabled,
	.navbar .btn-navbar[disabled]
	{
		background-color: #ffffff;

		color: #F0411E;
	}

	.feature-navigation
	{
		width: 100%;
		padding: 30px 0 64px 0;
		position: relative;

		background-image: url(../images/bg-feature-navigation.png);
		background-repeat: repeat-x;
		background-position: left bottom;

		text-align: center;
	}

		.feature-navigation a
		{
			-webkit-transition: all 200ms ease-in-out;
			-moz-transition: all 200ms ease-in-out;
			-ms-transition: all 200ms ease-in-out;
			-o-transition: all 200ms ease-in-out;
			transition: all 200ms ease-in-out;
		}

		.feature-navigation a:hover
		{
			opacity: 0.5;
		}


	/* Large desktop */
	@media (min-width: 1200px) {
		.navbar
		{
			margin: 10px 0 0 0;
		}

		.navbar .nav > li > a
		{
			padding: 0 21px;

			font-size: 19px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.navbar .nav
		{
			float: none;
		}

		.navbar .nav > li > a
		{
			padding: 10px 0;

			font-size: 20px;
			text-align: center;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.navbar .nav
		{
			float: none;
		}

		.navbar .nav > li > a
		{
			padding: 10px 0;

			font-size: 20px;
			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Page Template Styles] */

	.page
	{
		width: 100%;
		box-sizing: border-box;
	}

		.page-homepage
		{
			margin-top: -34px;
			padding-top: 52px;
			padding-bottom: 52px;

			background-image: url(../images/bg-page-homepage.jpg);
			background-repeat: no-repeat;
			background-size: cover;
			background-position: bottom left;
		}

		.page-subpage
		{
			/*padding-top: 52px;*/
			padding-bottom: 52px;
			position: relative;

			background-image: url(../images/bg-page-subpage.jpg);
			background-repeat: no-repeat;
			background-size: cover;
			background-position: bottom left;
		}

	a.btn-book
	{
		-webkit-transition: all 200ms ease-in-out;
		-moz-transition: all 200ms ease-in-out;
		-ms-transition: all 200ms ease-in-out;
		-o-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;
	}

	a.btn-book:hover
	{
		opacity: 0.5;
	}

	.subpage-banner
	{
		width: 100%;
		box-sizing: border-box;
		padding: 0 0 29px 0;
		position: relative;
		float: left;
		z-index: 2000;

		background-image: url(../images/bg-shadow-bottom.png);
		background-repeat: repeat-x;
		background-position: bottom left;

		text-align: center;
		color: #ffffff;
	}

		.subpage-banner-shadow
		{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 29px;

			background-image: url(../images/bg-shadow-bottom.png);
			background-repeat: repeat-x;
		}

		.subpage-banner .row-fluid
		{
			background-repeat: no-repeat;
			background-size: cover;
		}

		.subpage-banner h1
		{
			margin: 0;
			padding: 40px 0;

			font-weight: 700;
			color: #ffffff;
			line-height: 1.4em;
			font-size: 50px;
		}

	.page-content
	{
		width: 100%;
		box-sizing: border-box;
		padding: 30px 50px 50px 50px;
		position: relative;
		float: left;
		margin-top: -30px;

		background-image: url(../images/bg-content-940.png);
		background-repeat: no-repeat;
		background-position: bottom left;
	}

	.award-banner
	{
		width: 100%;
		display: flex;
		box-sizing: border-box;

		color: #707070;
	}

		.award-banner .col
		{
			display: flex;
			flex-basis: 33.33%;
			padding: 30px 40px;
			box-sizing: border-box;
		}

		.award-banner .feature-award
		{
			box-sizing: border-box;
			background-color: #F0411E;

			color: #ffffff;
			text-align: center;
		}

			.award-banner .feature-award h4
			{
				color: #ffffff;
			}

		.award-banner .icon
		{
			box-sizing: border-box;
			width: 30%;
			align-self: center;
			float: left;
		}

		.award-banner .content
		{
			float: right;
			box-sizing: border-box;
			width: 70%;
			align-self: center;
			padding: 20px 10px 20px 40px;
		}

		.award-banner h4
		{
			margin: 0;

			font-size: 24px;
			font-weight: 700;
		}

		.award-banner p
		{
			margin: 15px 0;
			font-size: 16px;
		}

		.award-banner strong
		{
			font-size: 15px;
			font-weight: 700;
		}

		.award-banner small
		{
			margin-top: 15px;
			display: block;

			font-size: 12px;
		}


	/* Large desktop */
	@media (min-width: 1200px) {
		.subpage-banner h1
		{
			width: auto;
			font-size: 60px;
		}

		.page-content
		{
			padding: 30px 50px 50px 50px;

			background-image: url(../images/bg-content-1170.png);
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 980px) and (max-width: 1199px) {
		.subpage-banner h1
		{
			width: 300px;
			margin-left: auto;
			margin-right: auto;
		}

		.award-banner .col
		{
			padding: 10px 20px;
		}

		.award-banner .content
		{
			padding: 10px 5px 10px 10px;
		}

		.award-banner h4
		{
			font-size: 20px;
		}

		.award-banner p
		{
			font-size: 14px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.subpage-banner h1
		{
			width: auto;
		}

		.page-content
		{
			padding: 30px 40px 50px 40px;

			background-image: url(../images/bg-content-724.png);
		}

		.award-banner .col
		{
			padding: 10px 20px;
		}

		.award-banner .content
		{
			padding: 10px 5px 10px 10px;
		}

		.award-banner h4
		{
			font-size: 20px;
		}

		.award-banner p
		{
			font-size: 14px;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.page
		{
			padding-left: 20px;
			padding-right: 20px;
		}

		.subpage-banner h1
		{
			width: auto;

			font-size: 30px;
		}

		.page-content
		{
			padding: 30px 30px 10px 30px;

			background-image: url(../images/bg-content-mobile.png);
			background-repeat: repeat;
		}

		.award-banner
		{
			display: block;
		}

		.award-banner .col
		{
			padding: 10px 20px;
			display: none;
		}

		.award-banner .feature-award
		{
			display: block;
			float: left;
			width: 100%;
		}

		.award-banner .content
		{
			padding: 10px 5px 10px 10px;
		}

		.award-banner h4
		{
			font-size: 20px;
		}

		.award-banner p
		{
			font-size: 14px;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Footer Template Styles] */

	.footer
	{
		width: 100%;
		box-sizing: border-box;
		float: left;

		font-family: 'Open Sans Condensed', sans-serif;
		font-weight: 300;
		font-size: 18px;
		color: #ffffff;
	}

		.footer a
		{
			color: #ffffff;
		}

		.footer ul
		{
			margin: 0;
			padding: 0;

			list-style-type: none;
		}

			.footer ul li
			{
				margin: 0 0 10px 0;
			}

		.footer .action
		{
			padding-top: 20px;
			padding-bottom: 20px;

			background-color: #F3E9DA;

			text-align: center;
		}

	.split
	{
		width: 100%;
		position: relative;
		float: left;
		display: table;
	}

		.split .split-footnote
		{
			width: 32%;
			padding: 100px 4%;
			display: table-cell;

			background-image: url(../images/bg-footnotes.jpg);
			background-size: cover;
		}

		.split .split-shopfront
		{
			width: 60%;
			display: table-cell;

			background-image: url(../images/bg-shopfront.jpg);
			background-size: cover;
		}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.split
		{
			display: block;
		}

		.split .split-footnote
		{
			width: 92%;
			display: block;
			padding: 40px 4%;
			float: left;
		}

		.split .split-shopfront
		{
			width: 100%;
			height: 400px;
			display: block;
			float: left;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.footer a
		{
			color: #13333F;
		}

		.split
		{
			display: block;
		}

		.split .split-footnote
		{
			width: 92%;
			display: block;
			padding: 40px 4%;
			float: left;
		}

		.split .split-shopfront
		{
			width: 100%;
			height: 150px;
			display: block;
			float: left;
		}

		.footer .action
		{
			padding-top: 10px;
			padding-bottom: 10px;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Nivo Slider Styles] */

	.theme-default .nivoSlider{
		position: relative;
		background: #fff url(../images/loading.gif) no-repeat 50% 50%;
    	margin-bottom: 10px;
	}

	.theme-default .nivoSlider img
	{
		position: absolute;
		top: 0px;
		left: 0px;
		display: none;
	}

	.theme-default .nivoSlider a
	{
		border: 0;
		display: block;
	}

	.theme-default .nivo-controlNav
	{
		margin-top: -70px;
		text-align: center;
		padding: 20px 0;
		position: relative;
		z-index: 1000;
	}

	@media (max-width: 767px) {
		.theme-default .nivo-controlNav
		{
			display: none;
		}
	}

	.theme-default .nivo-controlNav a
	{
		display: inline-block;
		width: 22px;
		height: 22px;
		background: url(../images/bullets.png) no-repeat;
		text-indent: -9999px;
		border: 0;
		margin: 0 2px;
	}

	.theme-default .nivo-controlNav a.active
	{
		background-position: 0 -22px;
	}

	.theme-default .nivo-directionNav a
	{
		display: block;
		width: 30px;
		height: 30px;
		background: url(../images/arrows.png) no-repeat;
		text-indent: -9999px;
		border: 0;
		opacity: 0;
		-webkit-transition: all 200ms ease-in-out;
	    -moz-transition: all 200ms ease-in-out;
	    -o-transition: all 200ms ease-in-out;
	    transition: all 200ms ease-in-out;
	}

	.theme-default:hover .nivo-directionNav a
	{
		opacity: 1;
	}

	.theme-default a.nivo-nextNav
	{
		background-position: -30px 0;
		right: 15px;
	}

	.theme-default a.nivo-prevNav
	{
		left: 15px;
	}

	.theme-default .nivo-caption
	{
	    font-family: Arial, sans-serif;
	}

	.theme-default .nivo-caption a
	{
	    color: #fff;
	    border-bottom: 1px dotted #fff;
	}

	.theme-default .nivo-caption a:hover
	{
	    color: #fff;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled
	{
		width: 100%;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled a
	{
		width: auto;
		height: auto;
		background: none;
		margin-bottom: 5px;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled img
	{
		display: block;
		width: 120px;
		height: auto;
	}